Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in NTP
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in NTP
ID: 201805-12
Distribution: Gentoo
Plattformen: Keine Angabe
Datum: Sa, 26. Mai 2018, 22:46
Referenzen: https://nvd.nist.gov/vuln/detail/CVE-2018-7185
https://nvd.nist.gov/vuln/detail/CVE-2018-7182
https://nvd.nist.gov/vuln/detail/CVE-2018-7183
https://nvd.nist.gov/vuln/detail/CVE-2018-7184
https://nvd.nist.gov/vuln/detail/CVE-2018-7170
Applikationen: NTP

Originalnachricht


--=-QICac3GydKII7HDHwHAH
Content-Type: text/plain; charset="UTF-8
Content-Transfer-Encoding: quoted-printable

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Gentoo Linux Security Advisory GLSA 201805-12
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
https://security.gentoo.org/
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Severity: Normal
Title: NTP: Multiple vulnerabilities
Date: May 26, 2018
Bugs: #649612
ID: 201805-12

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Synopsis
========

Multiple vulnerabilities have been found in NTP, the worst of which
could lead to remote code execution.

Background
==========

NTP contains software for the Network Time Protocol.

Affected packages
=================

-------------------------------------------------------------------
Package / Vulnerable / Unaffected
-------------------------------------------------------------------
1 net-misc/ntp < 4.2.8_p11 >= 4.2.8_p11

Description
===========

Multiple vulnerabilities have been discovered in NTP. Please review the
CVE identifiers referenced below for details.

Impact
======

A remote attacker could possibly execute arbitrary code or cause a
Denial of Service condition.

Workaround
==========

There is no known workaround at this time.

Resolution
==========

All NTP users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot --verbose ">=net-misc/ntp-4.2.8_p11"

References
==========

[ 1 ] CVE-2018-7170
https://nvd.nist.gov/vuln/detail/CVE-2018-7170
[ 2 ] CVE-2018-7182
https://nvd.nist.gov/vuln/detail/CVE-2018-7182
[ 3 ] CVE-2018-7183
https://nvd.nist.gov/vuln/detail/CVE-2018-7183
[ 4 ] CVE-2018-7184
https://nvd.nist.gov/vuln/detail/CVE-2018-7184
[ 5 ] CVE-2018-7185
https://nvd.nist.gov/vuln/detail/CVE-2018-7185

Availability
============

This GLSA and any updates to it are available for viewing at
the Gentoo Security Website:

https://security.gentoo.org/glsa/201805-12

Concerns?
=========

Security is a primary focus of Gentoo Linux and ensuring the
confidentiality and security of our users' machines is of utmost
importance to us. Any security concerns should be addressed to
security@gentoo.org or alternatively, you may file a bug at
https://bugs.gentoo.org.

License
=======

Copyright 2018 Gentoo Foundation, Inc; referenced text
belongs to its owner(s).

The contents of this document are licensed under the
Creative Commons - Attribution / Share Alike license.

https://creativecommons.org/licenses/by-sa/2.5
--=-QICac3GydKII7HDHwHAH
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQGTBAABCgB9FiEE5Rdey4FSmOT+vCuqTbvRDw/dJUcFAlsJhLlfFIAAAAAALgAo
aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldEU1
MTc1RUNCODE1Mjk4RTRGRUJDMkJBQTREQkJEMTBGMEZERDI1NDcACgkQTbvRDw/d
JUcpEQf/VYwcNwC8I00jaBjxAXta4jjs7cuZWBabMUHa4w59TPaK220QulKKDa3U
o6JvqxQB2HIeNFatIrtON4Srq9FPDExeyrYIXfsBWP6xYpxMCc+UJieM41wlbD6A
lnAeFOfDl7j58UJd4r9De5N53OmxuBj+wDKOZE5sigJdCBP1qABNoxwItwECeos/
4+xOAmo6yrAWpbdo7mZuVZBFJcz4GyR8j2TCJRp9Hxh60O6INT64KZFWp61zzVq0
5BodVEkXjhfaYtoKdd3yY7qJa9Kfd8xarmCZZuRPDTW+o002OfmHACTjN6kHD4NQ
m5P0jynNIorLg7AvaU5p/S+5OXQUmA==
=L2O3
-----END PGP SIGNATURE-----

--=-QICac3GydKII7HDHwHAH--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung